IBANK - PROJECT - Defect #328
[ 9191%0i] - Datadic/ER

24/05/2021 11:10 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 24/05/2021
anuaa: Medium Tuasumnua: 31/05/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
™ 01.Corporate il 0.00 #2Tu
T1YasLdun

155796

#1 - 31/05/2021 02:08 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Dev : Doing

#2 - 31/05/2021 12:55 - Weeraya Kuljaratpakorn
- unn KPS_IBANK_CAP_DataDict CORPORATE_v.1.0.1_20210531.xlsx added

#3 - 31/05/2021 14:49 - Weeraya Kuljaratpakorn
- un deleted (KPS_IBANK_CAP_DataDict_CORPORATE_v.1.0.1_20210531.xlsx)

#4 - 31/05/2021 14:49 - Weeraya Kuljaratpakorn
- uWk KPS_IBANK_CAP_DataDict_CORPORATE_v.1.0.1_20210531.xlsx added

#5 - 31/05/2021 14:50 - Weeraya Kuljaratpakorn

- dame changed from Dev : Doing to Dev : Todo

#6 - 31/05/2021 14:50 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Test : Todo

#7 - 31/05/2021 14:50 - Weeraya Kuljaratpakorn

- dnmg changed from Test : Todo to Test : Done UAT

unu

KPS_IBANK_CAP_DataDict CORPORATE_v.1.0.1_20210531.xlsx 321 KB 31/05/2021

30/04/2025

Weeraya Kuljaratpakorn
